.ftBox{
    background:rgba(40,48,65,1);
    color:rgba(156,162,169,1);
    border-top: 1px solid rgba(151,151,151,1);
    padding-bottom: 20px;
}

.footer a{
    color:rgba(156,162,169,1)!important;
}

.footer{
    overflow: hidden;
    min-width: 1200px;
    padding: 57px 0;
}

.footer dl{
    float: left;
    width: 15%;
    text-align: left;
}

.footer dt{
    font-size: 18px;
    font-weight:600;
    margin-bottom: 5px;
}

.footer dd{
    color:rgba(156,162,169,1);
    margin: 3px 0;
}
